Results 1 to 2 of 2

Thread: @Override Java Eclipse Error [Solved]

  1. #1
    Join Date
    Apr 2016
    Posts
    8

    Lightbulb @Override Java Eclipse Error [Solved]

    You may get an error when you write a new Wowza Module In Eclipse that uses @Override annotation
    This is the solution:

    In Eclipse go to
    Project / Properties / Java Compiler /
    - Enable Project Specific Settings (Checked)
    - Compiler Compliance Level (1.6)+
    @Override Java Eclipse Error


  2. #2
    Join Date
    Jan 2015
    Posts
    302

    Default

    Hi,

    Thanks for posting this info!

    Michelle

Similar Threads

  1. Error run Wowza from Eclipse
    By thanhdv2287@gmail.com in forum General Forum
    Replies: 1
    Last Post: 09-29-2015, 03:19 PM
  2. Unable to install Wowza Eclipse Software Update plugin in Eclipse
    By runenes in forum Wowza Streaming Server Java API
    Replies: 9
    Last Post: 07-25-2014, 06:23 AM
  3. Solved: Cannot Start WSE 4.0.0 on 32 bit OS
    By swexpert in forum Performance and Tuning
    Replies: 4
    Last Post: 03-25-2014, 12:21 PM
  4. Replies: 3
    Last Post: 02-21-2014, 04:48 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •